Welcome to ScrAIbe: Streamlined Conversation Recording with Automated Intelligence Based Environment's documentation!
=====================================================================================================================

.. automodule:: scraibe
   :members:
.. toctree::
   :maxdepth: 2
   :caption: Contents:

   ../README.md
   modules


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
